<?php
/* definicja zmiennych */
$a = 1973;
$b = 2025;

/* konstrukcja warunkowa */
if ($a >= 1950 || $b < 966)
{
    print "Fajnie, że przynajmniej jedna zmienna spełnia warunek!";
}
else
{
    print "Szkoda, żadna zmienna nie spełnia warunku :(";
}